Subject: Regarding Microsoft comments to FTC regarding MARID and Sender ID

From: "william(at)elan.net" <[email-masked]>
Date: Mon, 4 Oct 2004 18:58:36 -0700 (PDT)

On Mon, 4 Oct 2004, John Glube wrote [on spf-discuss mail list]:

> Apropos Anne's comment, people may wish to read Microsoft's
> submission in response to the Request for Comments issued
> by the FTC and NIST concerning the Sender Authentication Summit:
> 
> http://www.ftc.gov/os/comCents/emailauthentication/512447-0039.pdf
>
> The most interesting part? The submission was signed by Michael Hintze, 
> Senior Corporate Attorney, Microsoft Corporation.

I want to share part of that comment that I found most interest in
regards to closure of MARID WG (while I would have liked to shre
more then just this text, I could not directly copy the text from
that pdf and I don't have time to retype larger portions):

 "The IETF working group on Sender ID has not reached consensus on the
  proposal and has suspended its worK for now - decision which is being
  appealed - but the disclosure of intellcctual property rights to 
  IETF and its publication of Sender ID Framework specifications
  endures and thereby satisfies the conditions for an open standard

  The test of whether Sender ID or any other proposed solution is an open
  standard is not Whether it has been ratified through an open consensus-
  based process, but rather whether the proposal can be widely adopted -
  indeed many successfull industry standards are not ratified by a
  standard-setting organization.
  ...
  Microsoft cannot, however, confirm whether it has patent rights in other
  [email authentication] technology nor, obviously, whether any other
  party has patent rights that might be needed to make use or sell
  implementations of other proposed authentication standards"

> When you have finished reading that document, if folks don't understand 
> the need to get on with the show, both technically, commercially and 
> public relations wise, then

The closure of MARID was not the end, the real show is just starting ...

> To read all of the comments:
>
> http://www.ftc.gov/os/comments/emailauthentication
> 
> For those who are interested in the patent issue, also read
> the submission by Larry Rosen:
>
> http://www.ftc.gov/os/comments/emailauthentication/512447-0038.pdf
>
> John Glube
> Toronto, Canada
> 
> For The Record, Will Microsoft Own Email?
> http://www.learnsteps4profit.com

-- 
William Leibzon
Elan Networks
[email-masked]